<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_3" id="A8667EAC-A9BF-6DF1-DB36-0109145350EB" schemaObject="43EFC937-EED6-62E1-C5BF-05BE342BE932" name="SALDO_CT">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>EMS2ADM1211</sourceObjSchema>
<sourceObjName>SALDO_CT</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:08 UTC</createdTime>
<ownerDesignName>ems2adm</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="BANCO" id="7557F53E-E222-4935-8569-B90D653ECCF0">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>SALDO_CT</sourceObjSchema>
<sourceObjName>BANCO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:17 UTC</createdTime>
<commentInRDBMS>Banco</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##AGENCIA" id="A7567794-1071-D445-7035-6C26441EE3DF">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>SALDO_CT</sourceObjSchema>
<sourceObjName>U##AGENCIA</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:17 UTC</createdTime>
<ownerDesignName>ems2adm</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<ownDataTypeParameters>16 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="AGENCIA" id="874080E0-4312-C166-DB30-AAB90BC13775">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>SALDO_CT</sourceObjSchema>
<sourceObjName>AGENCIA</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:17 UTC</createdTime>
<commentInRDBMS>Agencia</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<ownDataTypeParameters>16 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VL_SALDO" id="618D1640-B1EB-3825-F8B6-0DDBB00CCCBF">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>SALDO_CT</sourceObjSchema>
<sourceObjName>VL_SALDO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:17 UTC</createdTime>
<commentInRDBMS>Saldo da conta corrente</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##CTA_CORRENTE" id="FABCACE0-F139-B3FC-2EB8-00138D69BE4C">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>SALDO_CT</sourceObjSchema>
<sourceObjName>U##CTA_CORRENTE</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:17 UTC</createdTime>
<ownerDesignName>ems2adm</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CTA_CORRENTE" id="30408C3A-75F6-2B94-7161-4F1D455C9F7C">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>SALDO_CT</sourceObjSchema>
<sourceObjName>CTA_CORRENTE</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:17 UTC</createdTime>
<commentInRDBMS>Conta Corrente</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DT_SALDO" id="48478F90-B893-628A-5954-244D7B115350">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>SALDO_CT</sourceObjSchema>
<sourceObjName>DT_SALDO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:17 UTC</createdTime>
<commentInRDBMS>Ultima data que foi calculado o valor saldo</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<defaultValue>sysdate</defaultValue>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U_DATA_1" id="D2F425FD-E94E-DA6B-0244-5A98D56E9458">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>SALDO_CT</sourceObjSchema>
<sourceObjName>U_DATA_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:17 UTC</createdTime>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHAR_1" id="44E41AB1-D131-BEE5-675D-068A46B46A4D">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>SALDO_CT</sourceObjSchema>
<sourceObjName>CHAR_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:17 UTC</createdTime>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHAR_2" id="AF420907-DC89-29A4-F61F-051E68052953">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>SALDO_CT</sourceObjSchema>
<sourceObjName>CHAR_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:17 UTC</createdTime>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DEC_1" id="DE57ABD6-62F3-5FCA-1878-EB913D814B5C">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>SALDO_CT</sourceObjSchema>
<sourceObjName>DEC_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:17 UTC</createdTime>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DEC_2" id="B0E60DE9-FCFC-BD6F-3A46-373D464B6139">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>SALDO_CT</sourceObjSchema>
<sourceObjName>DEC_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:17 UTC</createdTime>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INT_1" id="E86C5C85-A0D7-D4C6-CE91-408C053E572A">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>SALDO_CT</sourceObjSchema>
<sourceObjName>INT_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:17 UTC</createdTime>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INT_2" id="6FCB2D9D-2EB7-38E1-1710-D3710034B61A">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>SALDO_CT</sourceObjSchema>
<sourceObjName>INT_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:17 UTC</createdTime>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_1" id="1C03E3B8-7A13-DD10-E9C4-7ABCD0076397">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>SALDO_CT</sourceObjSchema>
<sourceObjName>LOG_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:17 UTC</createdTime>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_2" id="A16CF3C7-477C-ED80-DDC1-1B1792FD65BD">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>SALDO_CT</sourceObjSchema>
<sourceObjName>LOG_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:17 UTC</createdTime>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DATA_1" id="9AC762D7-6763-7478-FEFC-326E81791B2D">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>SALDO_CT</sourceObjSchema>
<sourceObjName>DATA_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:17 UTC</createdTime>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DATA_2" id="25D24E88-EB99-E62D-C2DF-E96B90FD7ABB">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>SALDO_CT</sourceObjSchema>
<sourceObjName>DATA_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:17 UTC</createdTime>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CHECK_SUM" id="E886DE06-F18A-557F-8F21-59F67BE1AEE3">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>SALDO_CT</sourceObjSchema>
<sourceObjName>CHECK_SUM</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:17 UTC</createdTime>
<commentInRDBMS>Check-sum</commentInRDBMS>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PROGRESS_RECID" id="2EC1DF4C-6392-9042-BB4B-CE528E68FEF3">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>SALDO_CT</sourceObjSchema>
<sourceObjName>PROGRESS_RECID</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:17 UTC</createdTime>
<ownerDesignName>ems2adm</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="14979C37-A74A-838F-CC61-B45EB91849CF" schemaObject="43EFC937-EED6-62E1-C5BF-05BE342BE932" name="AD235##CH_SALDO">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>EMS2ADM1211</sourceObjSchema>
<sourceObjName>AD235##CH_SALDO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<ownerDesignName>ems2adm</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="7557F53E-E222-4935-8569-B90D653ECCF0"/>
<colUsage columnID="A7567794-1071-D445-7035-6C26441EE3DF"/>
<colUsage columnID="FABCACE0-F139-B3FC-2EB8-00138D69BE4C"/>
<colUsage columnID="48478F90-B893-628A-5954-244D7B115350"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="EC1E22FB-0B11-5D2D-19E3-9B89D6367AE3" schemaObject="43EFC937-EED6-62E1-C5BF-05BE342BE932" name="AD235##REC">
<sourceConnName>ems2adm1211</sourceConnName>
<sourceObjSchema>EMS2ADM1211</sourceObjSchema>
<sourceObjName>AD235##REC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:56:18 UTC</createdTime>
<ownerDesignName>ems2adm</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="2EC1DF4C-6392-9042-BB4B-CE528E68FEF3"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>